﻿@charset "utf-8";
html,body,div,span,img,ul,li,ol,dl,dd,dt,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p{border:0;margin:0;padding:0;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
body{background:#f0f8ff;}
a, button{-webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
a:link,a:visited{color:#333; text-decoration:none; outline:none;}
button{outline:none;}
a:hover{color:#46a2f9;}
ul,ol,li{list-style:none;}
input{outline:0 !important;}
input[disabled], select[disabled]{background-color:#fafafa;}
table, table td{border-collapse:collapse;}
.nowrap{white-space:nowrap; overflow:hidden;}
.disNone{display:none;}
.unselectable{-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.clear{clear:both; height:0;}
.overflow{overflow:hidden !important; height:100% !important;}


/* 前端登录 */
.loginHead{width:1260px; padding:21px 0; height:48px; margin:0 auto;}
.loginHead img{height:48px;}

.loginBox{background:#d3edfe url(../images/loginBg.jpg) no-repeat center center; background-size:cover;}
.loginCon{width:1260px; background:url(../images/loginPic.jpg) no-repeat 112px bottom; margin:0 auto; padding:60px 0 70px;}
.login{width:270px; padding:30px 45px 40px; background:#fff; border-radius:10px; float:right; position:relative;}
.login h3{height:35px; text-align:center; font-weight:normal; position:relative;}
.login h3 p{display:inline-block; height:35px; line-height:33px; font-size:18px; color:#2e90ed; cursor:pointer; float:left; border-bottom:#2e90ed 2px solid;}
.login h3 a:link, .login h3 a:visited{display:inline-block; height:35px; line-height:33px; font-size:18px; float:left;}
.login h3 a:hover{color:#f90;}
.login h3 span{display:block; width:1px; height:15px; background:#d7d7d7; margin:10px 20px; float:left;}
.login ul{padding-top:10px;}
.login ul li{height:40px; margin-top:15px; position:relative;}
.login ul li input{width:223px; height:38px; line-height:38px; background-color:#fff; background-repeat:no-repeat; background-position:left center; padding:0 5px 0 40px; border:#e5e5e5 1px solid; border-radius:4px;}
.login ul li .iUser{background-image:url(../images/iUser.png);}
.login ul li .iPWD{background-image:url(../images/iPWD.png);}
.login ul li .iYZM{background-image:url(../images/iYZM.png);}
.login ul li img{height:28px; position:absolute; right:6px; bottom:6px; cursor:pointer;}
.login ul li.loginBtn{margin-top:20px;}
.login ul li.loginBtn button{background:#2e90ed; width:100%; height:40px; line-height:40px; color:#fff; font-size:16px; cursor:pointer; border:0; border-radius:20px;}
.login ul li.loginBtn button:hover{background:#f60;}
.login:before{content:""; display:block; width:360px; height:54px; background:url(../images/loginUlBg.jpg) no-repeat; position:absolute; left:0; bottom:-59px;}

.loginFoot{line-height:30px; text-align:center; padding-top:10px;}


/* 总框架 */
.container{min-width:1230px;}
.leftSide, .rightSide, .rightHead{-webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}


/* 左侧框架 */
.leftSide{float:left; width:100px; min-height:700px; background-color:#53b6fd; position:fixed; left:0; top:0; z-index:999; overflow:auto;}
.leftSideShow{left:-100px;}

/* logo */
.logo{height:74px; padding:13px 0; text-align:center; border-bottom:#95d3ff 1px solid; background:url(../images/logoBg.jpg) no-repeat;}
.logo img{height:74px;}

/* 左侧菜单 */
.leftMenu a:link, .leftMenu a:visited{display:block; height:60px; text-align:center; padding:11px 0 3px; color:#fff; letter-spacing:1px; border-bottom:#68c0ff 1px solid;}
.leftMenu a i{height:28px;line-height:28px; font-size:24px;}
.leftMenu a span{display:block; height:32px; line-height:32px; font-size:15px;}
.leftMenu a:hover{color:#fff600;}
.leftMenu a.current:link,.leftMenu a.current:visited{background:#41a5ee;}
.leftMenu a.current:hover{color:#fff;}



/* 右侧框架 */
.rightSide{margin-left:100px;min-height:700px;min-width:1080px;}
.rightSideShow{margin-left:0;}

/* 右侧头部 */
.rightHead{height:60px;background:#47a2fa; z-index:999; position:relative;}

/* 左侧菜单收放按钮 */
.leftSideShowBtn:link, .leftSideShowBtn:visited{display:block; width:60px; height:60px; border-right:#61b1ff 1px solid; float:left; background:url(../images/leftSideBtn.png?n=20200804) no-repeat center center;}
.leftSideShowBtn:hover{background-color:#61b1ff;}
.leftSideShowCur{background-image:url(../images/leftSideBtn2.png?n=20200804) !important;}

/* 右侧头部logo文字 */
.logoTxt{height:24px; padding:18px 0;}
.logoTxt img{height:24px; margin-left:20px;}


/* 用户肖像菜单 */
.userInfo{float:right;height:60px;position:relative;}
.portraitBtn:link, .portraitBtn:visited{padding:15px; height:30px; line-height:30px; float:right; display:block; color:#fff;}
.portraitBtn:hover, .portraitCur{background:#61b1ff;}
.portrait{display:block;float:left;width:30px;height:30px;overflow:hidden;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;margin-right:6px;background-size:cover;background-repeat:no-repeat;background-position:top center;}
.portraitBtn i{display:block; width:9px; height:30px; background:url(../images/a01.png) no-repeat center center; float:right; margin-left:10px;}
.portraitList{position:fixed; background:#fff; width:40%; max-width:220px; border:#ededed 1px solid; box-shadow:-3px 3px 10px #ddd; top:80px; right:0; transition:right ease 0.5s; z-index:2005; border-radius:3px; display:none;}
.portraitShow{top:60px; display:block;}
.portraitList h2{height:32px; line-height:32px; padding:12px; border-bottom:#ededed 1px solid; font-weight:normal; font-size:14px;}
.portraitList h2 .portrait{float:left; margin-right:10px; width:30px; height:30px;}
.portraitList ul{padding:12px 20px;}
.portraitList ul li{height:32px; line-height:32px;}
.portraitList ul li .fa{padding-right:6px; width:20px; text-align:center;}
.portraitList p{height:32px; line-height:32px; text-align:center; background:#f7f7f7; border-top:#ededed 1px solid;}
.portraitList p a:link, .portraitList p a:visited{color:#ff6d01;}
.portraitList p a:hover{color:#f00;}

/* 待办任务 */
.dbrw{float:right;height:60px;position:relative;}
.dbrwBtn:link, .dbrwBtn:visited{padding:15px; height:30px; line-height:30px; display:block; color:#fff; border-right:#61b1ff 1px solid;}
.dbrwBtn:hover, .dbrwBtnCur{background:#52aafc;}
.dbrwBtn i{font-size:20px;}
.dbrwBtn span{display:inline-block; height:20px; line-height:20px; margin:5px 0 0 5px; border-radius:10px; vertical-align:top; background:#fff; font-size:12px; color:#53b6fd; padding:0 10px;}
.dbrwList{display:none; position:absolute; background:#fff; width:270px; border:#ededed 1px solid; box-shadow:-3px 3px 10px #ddd; top:80px; right:0; transition:right ease 0.5s; z-index:2005; border-radius:3px;}
.dbrwList:after{position:absolute; top:-6px; right:33px; display:inline-block; border-right:6px solid transparent; border-bottom:6px solid #fff; border-left:6px solid transparent; content:'';}
.dbrwList li{border-bottom:#e5e5e5 1px solid;}
.dbrwList li:list-child{border-bottom:0;}
.dbrwList li a:link, .dbrwList li a:visited{display:block; padding:10px 15px; line-height:20px; font-size:12px;}
.dbrwList li a:hover{background:#52aafc; color:#fff;}
.dbrwShow{top:60px; display:block;}

/* 右侧主体 */
.content{overflow:auto;}
.locationInfo{height:40px;line-height:40px;background-color:#fff;border-bottom:1px solid #e2f1ff;color:#4ba5fb; letter-spacing:1px; padding:0 20px;}

.conWrap{padding:10px; vertical-align:top;}

/*子页面*/
.iTitle{height:32px; line-height:32px; font-weight:normal;margin-bottom:5px; border-bottom:#dfe4e7 1px solid;}
.iTitle span{display:block; height:32px; line-height:31px; font-size:18px; letter-spacing:1px; float:left; padding:0 3px; border-bottom:1px solid #dfe4e7; position:relative; bottom:0;}
.iTitle span.on{height:31px; border-bottom:2px solid #f68f09;}
.iTitle .btn{float:right;}
.tabTitle span{cursor:pointer; margin-right:20px;}

.tabList{display:none;}
.tabList.on{display:block;}

.newsList li{height:53px; line-height:53px; border-bottom:#ccc 1px dotted;}
.newsList li h3{height:53px; font-weight:normal; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.newsList li h3 span{float:right; padding-left:20px; font-size:16px !important; color:#999;}
.newsList li h3 span i{font-style:normal;}
.newsList li button{float:right; margin-left:20px; padding:0 12px; height:27px; line-height:27px; border:0; margin-top:13px; background:#f90; color:#fff;border-radius:14px;-moz-border-radius:14px;-webkit-border-radius:14px; font-size:13px; cursor:pointer; z-index:10;}
.newsList li button:hover{background:#f60;}
.newsList li a:hover{color:#F60;}

.iTitle2{height:20px; line-height:20px; font-weight:normal;}
.iTitle2 p{height:20px; font-size:20px; color:#4ba5fb; border-left:#4ba5fb 3px solid; padding-left:8px; float:left;}
.iTitle2 span{float:right; margin-top:-3px;}
.iTitle2 span .fa{padding-right:5px;}

.page{height:30px; line-height:30px; padding:30px 0; text-align:center;}
.page a, .page span{display:inline-block; height:30px; line-height:30px; padding:0 15px; background:#fff; border:#ddd 1px solid; margin:0 1px;}
.page a.prev{border-radius:5px 0 0 5px;}
.page a.next{border-radius:0 5px 5px 0;}
.page a:hover{color:#fff; background:#23b7e5; border-color:#23b7e5;}
.page span{color:#666;}
.page span b{color:#f00; font-weight:normal;}
.page span i{font-style:normal; padding:0 3px;}
.page select{width:60px; height:32px; line-height:30px; background:#fff; border:#ddd 1px solid; margin:0 1px; box-sizing:border-box; vertical-align:top;}

.applyType{margin:0 -10px;}
.applyType li{width:25%; float:left;}
.applyType .applyTypeBox{border-radius:5px; overflow:hidden; margin:0 10px; box-shadow:0 0 0 #999;-webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
.applyType .applyTypeBox:hover{box-shadow:0 0 20px #999;}
.applyType .pic{position:relative;}
.applyType .pic img{width:100%; vertical-align:top;}
.applyType .pic p{width:100%; height:100%; position:absolute; left:0; top:0; background:url(../images/applyTypeDlBg.png) no-repeat center center; background-size:cover; color:#fff; text-align:center; vertical-align:top;}
.applyType .pic p span{display:block; width:90%; padding:0 5%; height:112px; line-height:25px; text-align:center; color:#fff; position:absolute; left:0; top:50%; margin-top:-53px;}
.applyType .pic p span a:link, .applyType .pic p span a:visited{display:inline-block; margin-top:20px; background:none; border:#fff 1px solid; border-radius:18px; height:34px; line-height:34px; padding:0 28px; color:#fff;}

.applyType .txt{height:2rem; line-height:2rem; text-align:center; color:#fff; font-size:1.4em;}

.bg01 .txt{background:#fcae27;}
.bg02 .txt{background:#8acd38;}
.bg03 .txt{background:#52aafc;}
.bg04 .txt{background:#3fc6c0;}
.bg01 .pic p span a:hover{background:#fcae27; border-color:#fcae27;}
.bg02 .pic p span a:hover{background:#8acd38; border-color:#8acd38;}
.bg03 .pic p span a:hover{background:#52aafc; border-color:#52aafc;}
.bg04 .pic p span a:hover{background:#3fc6c0; border-color:#3fc6c0;}


.tableBox{padding:40px 0 20px;}


.stepBox{position:relative;}
.stepMenuBtn{display:block; height:22px; position:fixed; top:69px; right:9px;}
.stepMenuBtn .fa{padding-right:5px;}
.stepMenuBtn .fa:before{content:"\f0a4";}
.stepMenuBtnCur .fa:before{content:"\f0a5";}

.stepMenu{overflow:auto; margin-top:12px;}
.zUIpanelScrollBox, .zUIpanelScrollBar{width:6px; top:4px; right:0; border-radius:3px;}
.zUIpanelScrollBox{background:#000; opacity:.1; filter:alpha(opacity=10);}
.zUIpanelScrollBar{background:#47a2fa; opacity:.8; filter:alpha(opacity=80);}


.stepHeader{background:#fff url(../images/stepHeaderBg.jpg) no-repeat 218px top; width:270px; float:right; position:absolute; top:0; right:-10px;}
.stepHeaderCur{display:none;}
.stepHeader .gnBtn{padding:20px 0;}
.mainMenu h3{display:block; line-height:22px; padding:8px 12px; border-bottom:#e9f2f9 1px solid; font-size:14px; font-weight:normal;}
.mainMenu h3 i{display:block; width:22px; height:22px; float:right; background:url(../images/a02.png) no-repeat center center; cursor:pointer;}
.mainMenu h3 i.on{background-image:url(../images/a03.png);}
.mainMenu .on:link, .mainMenu .on:visited{color:#46a2f9;}
.subList{padding:6px 0; border-bottom:#e9f2f9 1px solid; display:none;}
.subList li{padding:4px 12px; border-bottom:0; line-height:20px; color:#959595; cursor:pointer;}
.subList li a:link, .subList li a:visited{color:#959595;}
.subList li a:hover{color:#46a2f9;}
.subList.on{display:block;}

/*
.gnBtn{padding:8px 0 20px; text-align:center;}
.gnBtn .btn{margin:0 1px; padding:0 9px; vertical-align:top; font-size:15px;}
.gnBtn .btn i{display:inline-block; width:24px; height:32px; background-repeat:no-repeat; background-position:left center; background-size:18px 18px; vertical-align:top;}
.gnBtn .seeBtn i{background-image:url(../images/iPreview.png);}
.gnBtn .submitBtn i{background-image:url(../images/iSubmit.png);}
.gnBtn .printBtn i{background-image:url(../images/iPDF.png);}
*/
.gnBtn .btn {margin-left:10px;}

.stepCon{background:#fff; margin-right:270px;}
.stepConShow{margin-right:0;}
#cgName{display:none;}
.stepList{/*display:none;*/ padding:24px 35px 50px;}
.stepList span {white-space:nowrap;}

.stepTitle{height:57px; line-height:50px; text-align:center; font-size:24px; font-weight:normal; position:relative;}
.stepTitle i{display:block; width:50px; height:3px; background:#47a3fa; position:absolute; left:50%; margin-left:-25px; bottom:0;}
.stepTitle2{height:30px; line-height:30px; text-align:center; padding-top:10px; font-size:14px; font-weight:normal; color:#777;}


/* 步骤一 */
.step01Title{height:24px; padding:20px 0; text-align:center; border-bottom:#efefef 1px solid;}
.step01Title img{height:24px;}
.step01Txt{padding-top:20px; line-height:30px;}
.step01Txt p{line-height:30px; text-indent:2em; text-justify:inter-ideograph;text-align:justify; color:#545454;}

.stepBtn{padding-top:40px; text-align:center;}
.stepBtn button, .stepBtn a:link, .stepBtn a:visited{display:inline-block; width:120px; margin:0 20px; border:0; vertical-align:top; color:#fff; font-size:16px; height:40px; line-height:40px; border-radius:3px; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s; cursor:pointer;}
.goBackBtn, .saveBtn{background:#fcae26;}
.goBackBtn:hover, .saveBtn:hover{background:#f90;}
.preBtn, .startBtn{background:#3fc6c0 !important;}
.preBtn:hover, .startBtn:hover{background:#2db1aa !important;}
.stepBtn .btn-gray:link, .stepBtn .btn-gray:visited{background:#bec3c7 !important; color:#fff;}
.nextBtn{background:#8bcd38;}
.nextBtn:hover{background:#75b228;}

/* 步骤二 */
.step02Title{height:24px; line-height:24px; padding:20px 0; text-align:center; font-size:24px;}
.applyStyle{max-width:900px; height:42px; padding-top:20px; margin:0 auto; text-align:center; font-size:0;}
.applyStyle li{width:19.6%; height:42px; display:inline-block; *display:inline; zoom:1; vertical-align:top; text-align:left;}
.applyStyle li label{display:block; height:40px; line-height:40px; padding-left:45px; border:#e6e6e6 1px solid; margin:0 20px; font-size:16px; cursor:pointer; border-radius:5px;}
.applyStyle li label input{display:none;}
.radioLabel{background:url(../images/check.jpg) no-repeat 16px center;}
.radioOff{background:url(../images/check.jpg) no-repeat 16px center;}
.radioOn{background:#47a3fa url(../images/checked.jpg) no-repeat 16px center; border-color:#47a3fa; color:#fff;}
.step02Form{width:450px; margin:20px auto 0;}
.step02Form li{height:40px; padding-top:10px;}
.step02Form li span{display:block; width:150px; height:40px; line-height:40px; text-align:right; float:left;}
.step02Form li input, .step02Form li select{width:300px; height:40px; line-height:38px; border:#e5e5e5 1px solid; padding:0 5px; border-radius:3px; box-sizing:border-box;}

/* 步骤三 */
.step03Info{width:100%; float:left;}
.step03Info ul li{padding:20px 10px 0; width:290px; height:40px; float:left;}
.step03Info ul li span{display:inline-block; width:100px; height:40px; line-height:40px; text-align:right; float:left;}
.step03Info ul li .txt, .step03Info ul li .sele{width:182px; height:38px; line-height:38px; border:#e5e5e5 1px solid; border-radius:3px; padding:0 3px;}
.step03Info ul li .sele{width:190px; height:40px; line-height:40px;}

.step03xstt{width:100%; float:left; margin-top:50px;}

.uploadFiles{margin-top:20px;}
.uploadFiles li{ padding-left:10px; padding-top:10px; height:30px; color:#888; font-size:12px;}
.uploadFiles li p{width:120px; height:30px; line-height:30px; text-align:right; float:left;}
.uploadFiles li .txt{width:360px; height:28px;line-height:28px; padding:0 5px; border:#e5e5e5 1px solid; vertical-align:top;}
.uploadFiles li .btn{margin-left:10px; height:30px; line-height:30px; vertical-align:top;}

.uploadFilesLw{margin-top:20px; margin-bottom:8px;}
.uploadFilesLw li{padding-top:10px; height:30px; color:#888; font-size:12px;}
.uploadFilesLw li p{width:120px; height:30px; line-height:30px; text-align:right; float:left;}
.uploadFilesLw li .txt{width:360px; height:28px;line-height:28px; padding:0 5px; border:#e5e5e5 1px solid; vertical-align:top;}
.uploadFilesLw li .btn{margin-left:10px; height:30px; line-height:30px; vertical-align:top;}


.step04Box{margin-top:20px;}
.step05Box{padding-top:20px;}
.step05Box ul li{padding:10px 0; line-height:30px;}
.step05Box ul li .txt{width:50px; height:29px; line-height:29px; border-bottom:#999 1px solid; margin:0 3px; font-size:14px; text-align:center;}

.step06Box{padding-top:20px;}

.kycgList{padding-top:20px;}
.kycgList dl{padding-top:10px;}
.kycgList dl dt{width:120px; height:32px; line-height:32px; text-align:right; float:left;}
.kycgList dl dd{margin-left:120px;}
.kycgList dl dd .inpTxt{width:500px; height:32px; line-height:30px; vertical-align:top;}
.kycgList dl dd .renderDivEditBox{width:500px;height:32px;float:left;}
.kycgList dl dd .renderDivEditBox .renderDivEdit {height:30px; line-height:30px;border: 1px solid #b1b1b1;}
.kycgList dl dd .btn { margin-left:10px;}
.kycgList .txt{height:26px;line-height:26px;border:1px solid #b1b1b1;padding-left:2px;width:450px; outline:0; background-color:#fff;}
.areaTxtBox .areaTxt{width:100%; box-sizing:border-box;}
.areaTxtBox p{text-align:right; line-height:24px; color:#999;}
.areaTxtBox .areaNum{color:#c11601; font-style:normal;}
.areaTxtBox .btn{vertical-align:top; float:right;}

.addBtn{padding-top:20px; text-align:right;}
.addBtn .fa{padding-right:5px;}

.qmgz{padding-top:20px; text-align:right;}
.qmgz p{padding:10px 20px 0 0;}

.stepSubList{padding-top:20px;}

.selfData{background:#fff; padding:24px 35px 50px;}
.selfData .formTable{margin-top:20px;}


.datatable{border-collapse:collapse;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; background:#fff; margin-top:20px;}
.datatable tr{border-bottom:1px solid #e5eef4;}
.datatable .noBorderBottom{border-bottom:0;}
.datatable td{padding:9px 15px; line-height:26px; color:#858585; vertical-align:top;}
.datatable2 td{padding:9px 5px;}
.firstRow{border-bottom:none !important;}
.firstRow td{background-color:#dde8f0 !important;line-height:20px;color:#58697a;font-size:15px; vertical-align:middle;}
.firstRow td span{font-size:14px;}
.datatable tr:hover{background-color:#f0f5f9 !important;}
.datatable td .txt{height:26px;line-height:26px;border:1px solid #b1b1b1;padding-left:2px;width:96%; outline:0; background-color:#fff;}
.datatable td .sele{height:28px;line-height:28px;border:1px solid #b1b1b1;width:96%; outline:0; background-color:#fff;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif}
.firstCol{font-size:20px;}
#applyHistory .btn{ margin:0 2px;}
.lastCol {white-space:no-wrap}

.pagination{height:26px;line-height:26px;padding:6px 9px;background-color:#f6f6f6;border:1px solid #ddd;margin:3px 0;color:#333;font-size:12px;}

.inpTxt, .selTxt, .areaTxt{width:98%; height:30px; line-height:30px; padding:0 5px; border:#ccc 1px solid; border-radius:3px; vertical-align:middle; box-sizing:border-box;}
.areaTxt{width:99%; height:120px; line-height:24px;}
.lineTxt{height:29px; line-height:29px; border-bottom:#999 1px solid; text-align:center;}

/* 审核状态 */
.SHZT01{display:none;}
.SHZT02{display:block;}

.formTable{background-color:#f9f9f9;font-size:14px;}
.formTable td{border:1px solid #ececec;padding:5px 5px; line-height:20px;color:#111;}
.formTable td .txt{height:24px;line-height:24px;border:1px solid #c1c1c1;padding-left:2px;width:100%; outline:0;background-color:#fff; box-sizing:border-box;}
.formTable td textarea.txt{height:63px;line-height:21px;resize:none;}
.formTable .sele{height:25px;line-height:25px;border:1px solid #b1b1b1;width:97%; outline:0;font-size:13px !important;}

.editorBox{height:26px; line-height:26px; border:#b1b1b1 1px solid; overflow:hidden; position:relative; background:#fff;}
.lookDivTxt{width:100px; height:26px; line-height:26px; outline:none; position:relative; background:#fff; overflow:hidden; white-space:nowrap; position:absolute; left:0; top:0;}
.lookDivTxt img{max-height:24px; vertical-align:middle; margin:1px;}
.printOption li {height:22px; line-height:22px;padding:5px 0 5px 20px;}
.printOption li input{margin-right:6px;}


/*按钮样式*/
.btn{display:inline-block;height:32px;line-height:32px;padding:0 13px;background-color:#009688;color:#fff;white-space:nowrap;text-align:center;font-size:14px;border:none;border-radius:2px; -moz-border-radius:2px;cursor:pointer;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;outline:0;-webkit-appearance:none; box-sizing:border-box; border:1px solid #009688;}
.btn:hover{opacity:0.9;filter:alpha(opacity=90);color: #FF9;}
a.btn:link, a.btn:visited{color:#fff;}
.btn-gray{background-color:#bec3c7; border:#bec3c7 1px solid; color:#fff;}
.btn-gray:hover{background-color:#b0b5b9; border-color:#b0b5b9;}
.btn-gray-line{background-color:#fff; border:#bec3c7 1px solid; color:#bec3c7 !important;}
.btn-blue{background-color:#58c9f3; border:#58c9f3 1px solid; color:#fff;}
.btn-blue:hover{background-color:#53bee6; border-color:#53bee6;}
.btn-blue-line{background-color:#fff; border:#58c9f3 1px solid; color:#58c9f3 !important;}
.btn-blue-line:hover{background-color:#58c9f3; color:#fff !important;}
.btn-cyan-green{background-color:#41cac0; border:#41cac0 1px solid; color:#fff;}
.btn-cyan-green:hover{background-color:#39b2a9; border-color:#39b2a9;}
.btn-cyan-green-line{background-color:#fff; border:#41cac0 1px solid; color:#41cac0 !important;}
.btn-cyan-green-line:hover{background-color:#41cac0; color:#fff !important;}
.btn-green{background-color:#78cd51; border:#78cd51 1px solid; color:#fff;}
.btn-green:hover{background-color:#6dbb4a; border-color:#6dbb4a;}
.btn-green-line{background-color:#fff; border:#78cd51 1px solid; color:#78cd51 !important;}
.btn-green-line:hover{background-color:#78cd51; color:#fff !important;}
.btn-yellow{background-color:#f1c500; border:#f1c500 1px solid; color:#fff;}
.btn-yellow:hover{background-color:#e4ba00; border-color:#e4ba00;}
.btn-yellow-line{background-color:#fff; border:#f1c500 1px solid; color:#f1c500 !important;}
.btn-yellow:hover{background-color:#e4ba00; border-color:#e4ba00;}
.btn-orange{background-color:#f90; border:#f90 1px solid; color:#fff !important;}
.btn-orange:hover{background-color:#ec5e00; border-color:#ec5e00;}
.btn-orange-line{background-color:#fff !important; border:1px solid #f68f09 !important; color:#f68f09 !important;}
.btn-orange-line:hover{background-color:#f68f09 !important; color:#fff !important;}
.btn-orange-red{background-color:#fe5f59; border:#fe5f59 1px solid; color:#fff;}
.btn-orange-red:hover{background-color:#df3838; border-color:#df3838;}
.btn-orange-red-line{background-color:#fff; border:#fe5f59 1px solid; color:#fe5f59 !important;}
.btn-orange-red-line:hover{background-color:#fe5f59; color:#fff !important;}
.btn-red-line{background-color:#fff; border:#f96055 1px solid; color:#f96055 !important;}
.btn-red-line:hover{background-color:#f96055; color:#fff !important;}
.btn-brown{background-color:#876350; border:#876350 1px solid; color:#fff;}
.btn-brown:hover{background-color:#7c5c4b; border-color:#7c5c4b;}
.btn-lg{height:36px;line-height:36px;padding:0 45px;font-size:16px; border-radius:4px;}
.btn-sm{height:26px;line-height:25px;padding:0 10px;font-size:12px;}
.btn-mini{height:22px;line-height:21px;padding:0 10px;font-size:12px; border-radius:2px;}


.btn-primary-light{background-color:#16bdb5 !important;border:1px solid #16bdb5 !important;}
.btn-green-light{background-color:#6fbb11 !important;border:1px solid #6fbb11 !important;}
.btn-yellow-light{background-color:#fb9800 !important;border:1px solid #fb9800 !important;}

.btn-dark-blue{background-color:#2f4056 !important;border:1px solid #2f4056 !important;}
.btn-disabled{border:1px solid #e6e6e6 !important;background-color:#FBFBFB !important;color:#C9C9C9 !important;cursor:not-allowed;opacity:1;}
.btn-disabled:hover{color:#C9C9C9 !important;}
.btn-fade-green-gray:hover{background-color:#1E9FFF !important;border:1px solid #1E9FFF !important;}
.btn-lg{height:39px;line-height:39px;padding:0 25px;font-size:16px;}
.btn-sm{height:26px;line-height:25px;padding:0 15px;font-size:12px;}
.btn-mini{height:22px;line-height:21px;padding:0 10px;font-size:12px;}
.btn-none{cursor:default;}

.btn-group{display:inline-block;vertical-align:middle;font-size:0;}
.btn-group .btn{margin-left:0!important;margin-right:0!important;border-left:1px solid rgba(255,255,255,0.5) !important;border-left:1px solid #DDD\9 !important;border-radius:0}
.btn-group .btn:first-of-type{border-left:none;border-radius:3px 0 0 3px;}
.btn-group .btn:last-of-type{border-right:none;border-radius:0 3px 3px 0;}

/* 文字按钮 */
.txtBtn{margin-right:10px;}
.txtBtn-orange:link, .txtBtn-orange:visited, .orange{color:#f68f09;}
.txtBtn-orange:hover{color:#ff7800;}
.txtBtn-green:link, .txtBtn-green:visited, .green{color:#8acd38;}
.txtBtn-green:hover{color:#70ad26;}
.txtBtn-red:link, .txtBtn-red:visited, .red{color:#f96055;}
.txtBtn-red:hover{color:#d6443c;}
.txtBtn-blue:link, .txtBtn-blue:visited, .blue{color:#58c9f3;}
.txtBtn-blue:hover{color:#48add3;}
.txtBtn-gray:link, .txtBtn-gray:visited, .gray{color:#bec3c7;}

.w50{width:50px;}
.w100{width:100px;}


.renderDivEdit{width:20px; height:26px; line-height:26px; border:1px solid #b1b1b1; outline:0; background-color:#fff;overflow:hidden; white-space:nowrap;}
.renderDivEdit img {max-height:28px; vertical-align:middle; margin-top:1px;}

/* layer层外框架 */
.layerDiv{padding:12px; display:none;}
.layui-layer-btn{font-size:14px; text-align:center !important;}

/*layer层的第二个按钮样式*/
.layui-layer-btn .layui-layer-btn1{background:#999;color:#FFF; border:1px solid #999;border-radius:2px; -moz-border-radius:2px;}


.layui-layer-title{font-size:16px !important;}

.article{padding:0 10%;}
.articleTitle{padding:50px 0 20px; line-height:30px; font-size:20px; font-weight:600; text-align:center;}
.articleInfo{width:80%; font-size:14px; height:36px; line-height:36px; background:#f5f5f5; color:#666; text-align:center; margin:0 auto;}
.articleInfo span{padding-left:20px;}
.articleCon{font-size:14px; line-height:30px; padding:15px 0; min-height:300px;}
.articleCon p, .articleCon div{text-justify:inter-ideograph;text-align:justify;}
.articleCon img{max-width:80%; margin:0 auto;_width:expression(document.body.clientWidth > 80% ? "80%" : "auto");}

.editBox{margin-top:20px;}
.editBox .areaTxt{height:200px;}


.iconYH{background:url(../js/mDate/theme/iconYH.png) no-repeat right center;}
.iconYL{background:url(../js/mDate/theme/iconYL.png) no-repeat right center;}

@media screen and (max-width:1440px){
	.stepMenuBtn{display:block;}
	.stepMenuBtn .fa:before{content:"\f0a5";}
	.stepMenuBtnCur .fa:before{content:"\f0a4";}

	.stepHeader{display:none;}
	.stepHeaderCur{display:block;}

	.stepCon{margin-right:0;}
	.stepConShow{margin-right:270px;}
}

@media screen and (max-width:1334px){
	.applyType .pic p span{font-size:12px;}
}
@media screen and (max-width:1230px){
	.leftSide{left:-100px;}
	.leftSideShow{left:0;}
	
	.rightSide{margin-left:0;}
	.rightSideShow{margin-left:100px;}
	
	.leftSideShowBtn:link, .leftSideShowBtn:visited{background-image:url(../images/leftSideBtn2.png?n=20200804);}
	.leftSideShowCur{background-image:url(../images/leftSideBtn.png?n=20200804) !important;}
}


/*
/* 新增的样式 *
.applyType li{margin-bottom:20px;}
.bg05 .txt{background:#ea5f25;}
.bg05 .pic p span a:hover{background:#ea5f25; border-color:#ea5f25;}


/* 修改的样式 *
.tableBox{padding:20px 0;}*/